CloudLinux - CloudLinux Blog - mod_lsapi updated
RSS

mod_lsapi updated

mod_lsapi updated

New updated mod_lsapi packages for CloudLinux 6 and 7 as well as for Apache 2.4 (CloudLinux 6 and 7), EasyApache 4 (CloudLinux 6 and 7) are available for download from our production repository.

Changelog:

liblsapi - 1.1-28

mod_lsapi - 1.1-28

ea-apache24-mod_lsapi - 1.1-28

httpd24-mod_lsapi - 1.1-28

  • MODLS-515: added support of REJECT response from backend.

To update:

cPanel & RPM Based

$ yum clean all
$ yum update liblsapi liblsapi-devel
$ yum update mod_lsapi
$ service httpd restart

DirectAdmin

$ yum clean all
$ yum update liblsapi liblsapi-devel
$ cd /usr/local/directadmin/custombuild
$ ./build update
$ ./build mod_lsapi

EasyApache 4

$ yum clean all
$ yum update liblsapi liblsapi-devel ea-apache24-mod_lsapi
$ service httpd restart

http24 for CloudLinux 6 and CloudLinux 7

$ yum update liblsapi liblsapi-devel
$ yum install httpd24-mod_lsapi
Imunify360 3.4.1 with Proactive Defense has been r...
Beta: EasyApache 4 updated
 

Comments

No comments made yet. Be the first to submit a comment
Already Registered? Login Here
Guest
Monday, 17 February 2020

Captcha Image